/*
Theme Name: Student Affairs
Theme URI: http://www.studentaffairs.colostate.edu
Template: masterstudy
Author: Shaun Geisert
Version: 1.0.1462296839
Updated: 2016-05-03 10:33:59

*/

/* ==========================================================================
   Printing
   ========================================================================== */

@media print {
  footer,
  .footer_wrapper {
    display: none !important;
  }
}

/* ==========================================================================
   Header
   ========================================================================== */

.csu-logo {
  padding: 6px 0px 0px 5px;
}

.header_top_bar .top_bar_info,
.header_top_bar .header_top_bar_socs {
  margin-top: 1px !important;
  margin-bottom: 25px !important;
}

#main .entry-header {
  background-color: #004c23 !important;
}

.page #wrapper #main {
  padding-bottom: 0px;
}

@media (max-width: 782px) {
  html.js {
    margin-top: 0px !important;
  }
  .csu-logo .logo_transparent_static {
    display: block !important;
    visibility: visible !important;
  }
}

/* Provide green background for subheader (VSPA + menu) on mobile view */
@media (max-width: 991px) {
  .header_default {
    background-color: #0b3a1d !important;
  }
  .header_default .container .row {
    vertical-align: middle;
  }
}

/* Mobile sub-menu fix */
.header-menu-mobile .sub-menu {
  background-color: #eee !important;
  list-style-type: none !important;
  padding: 20px 40px !important;
}
.header-menu-mobile .sub-menu .sub-menu {
  margin: 0 !important;
  padding-bottom: 0 !important;
}

h2.h1 {
  color: #fff;
}

/* ==========================================================================
   Body
   ========================================================================== */

/* Colored Boxes */
@media (min-width: 785px) {
  .colored-boxes .wpb_column {
    margin-top: -150px !important;
  }
}

.home .vc_row[data-vc-full-width] {
  overflow: inherit;
}

.colored-boxes .icon_text {
  margin-top: -20px !important;
  min-height: 182px;
}

.colored-boxes .wpb_wrapper {
  text-align: center;
  min-height: 250px;
}
.colored-boxes {
  margin: 0px 10px 0px 10px;
}
.colored-boxes .icon_box,
.colored-boxes .icon_text h3 {
  color: #ffffff;
}

.colored-boxes .icon_box {
  padding: 25px 22px 0px 22px;
}

.our-staff {
  margin-top: 17px;
}

/*.our-staff .vc_gitem-post-data-source-post_excerpt {
	min-height:72px;	
}*/

/* buttons */

.wpb_wrapper .vc_btn3.vc_btn3-color-vista-blue,
.wpb_wrapper .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-flat {
  background-color: #c2b662;
}

.vc_grid-item:nth-child(4n + 1) .vc_btn3-container a {
  background-color: #97ca3d;
}

.vc_grid-item:nth-child(4n + 2) .vc_btn3-container a {
  background-color: #d47f28;
}

.vc_grid-item:nth-child(4n + 3) .vc_btn3-container a {
  background-color: #e0cc22;
}

.vc_grid-item:nth-child(4n + 4) .vc_btn3-container a {
  background-color: #00464f;
}

.vc_grid-item .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:hover {
  background-color: #004810;
}

.vc_grid-item .vc_btn3:hover {
  background-color: #004810 !important;
}

/* Post grid filter */

ul.vc_grid-filter .vc_grid-filter-item {
  background-color: #ccd4d0 /*#F7F7F7*/;
  color: #596357;
}

ul.vc_grid-filter .vc_active {
  background-color: #fff !important;
}

.vc_col-sm-6 .vc_btn3-inline {
  padding-bottom: 35px !important;
}

ul li a {
  font-size: 14px;
  color: #48a7d4;
}

#main ul li {
  margin-left: 25px;
}

.stm_contact_row a,
.icon_box.dark a {
  color: #48a7d4;
}

/* Remove date, posted by, no comments from staff area */
.stm_post_info .stm_post_details {
  display: none;
}

/* Only show placeholders (no labels or asterisks) */
.noasterisk .gform_body .gform_fields .gfield .gfield_required {
  display: none;
}

.gfield .label, .gfield label {
	color:#333;
}

.noasterisk .gform_body .gform_fields li.gfield {
  margin-top: 0px;
}

input[type="submit"]:hover {
  background-color: #97ca3d;
}

h4 {
  margin-top: 20px;
}

/* custom table generator: http://tablestyler.com/ */
.datagrid table {
  border-collapse: collapse;
  text-align: left;
  width: 100%;
}
.datagrid {
  font: normal 12px/150% "Open Sans", Arial, Helvetica, sans-serif;
  background: #fff;
  overflow: hidden;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.datagrid table td,
.datagrid table th {
  padding: 3px 10px;
}
.datagrid table thead th {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #1e4d2b),
    color-stop(1, #0b3a1d)
  );
  background: -moz-linear-gradient(center top, #1e4d2b 5%, #0b3a1d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E4D2B', endColorstr='#0B3A1D');
  background-color: #1e4d2b;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  border-left: 1px solid #0b3a1d;
}
.datagrid table thead th:first-child {
  border: none;
}
.datagrid table tbody td {
  color: #0b3a1d;
  border-left: 1px solid #e1eef4;
  font-size: 12px;
  font-weight: normal;
}
.datagrid table tbody .alt td {
  background: #e1eef4;
  color: #0b3a1d;
}
.datagrid table tbody td:first-child {
  border-left: none;
}
.datagrid table tbody tr:last-child td {
  border-bottom: none;
}
.datagrid table tfoot td div {
  border-top: 1px solid #1e4d2b;
  background: #e1eef4;
}
.datagrid table tfoot td {
  padding: 0;
  font-size: 12px;
}
.datagrid table tfoot td div {
  padding: 2px;
}
.datagrid table tfoot td ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: right;
}
.datagrid table tfoot li {
  display: inline;
}
.datagrid table tfoot li a {
  text-decoration: none;
  display: inline-block;
  padding: 2px 8px;
  margin: 1px;
  color: #ffffff;
  border: 1px solid #1e4d2b;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #1e4d2b),
    color-stop(1, #0b3a1d)
  );
  background: -moz-linear-gradient(center top, #1e4d2b 5%, #0b3a1d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E4D2B', endColorstr='#0B3A1D');
  background-color: #1e4d2b;
}
.datagrid table tfoot ul.active,
.datagrid table tfoot ul a:hover {
  text-decoration: none;
  border-color: #1e4d2b;
  color: #ffffff;
  background: none;
  background-color: #1e4d2b;
}
div.dhtmlx_window_active,
div.dhx_modal_cover_dv {
  position: fixed !important;
}

.ouroffices .vc_gitem-post-meta-field-location {
  display: none;
}

/* don't need links on bio pages */
#categories-2 {
  display: none;
}

.hide,
.hidden {
  display: none;
}

/* .dsa-messaging .vc_gitem-animated-block .vc_gitem-zone {
  display: none;
} */

/* .dsa-messaging .vc_col-sm-12 {
  background-color: #f1f1f1;
  padding: 20px;
} */

/* ==========================================================================
   Footer
   ========================================================================== */

#footer_copyright {
  border-top: 1px solid #7a867e;
  background-color: #0b3a1d !important;
}
#footer_copyright .fab {
  color: #aaa;
}

#footer .widgets a {
  color: #fff;
}

#footer .widgets a:hover {
  color: #eab830;
}

.widget ul.style_1 {
  padding: 0;
  list-style: none;
}
.widget ul.style_1 li {
  margin-bottom: 0;
}
.widget ul.style_1 li a {
  position: relative;
  display: block;
  padding: 5px 0;
  padding-left: 18px;
  color: #fff;
  font-size: 12px;
  letter-spacing: 0.7px;
  border-bottom: 1px solid #5b6366;
  text-transform: uppercase;
  text-decoration: none !important;
}
.widget ul.style_1 li a .h6 {
  color: #fff;
  margin: 0;
}
.widget ul.style_1 li a:after {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 7px;
  z-index: 10;
  top: 50%;
  left: 5px;
  margin-top: -4px;
  background-image: url("../img/chevron2x-right-orange.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 5px 7px;
}
.widget ul.style_1 li a:hover {
  color: #eab830;
}

.widget ul.style_1 li a:hover .h6 {
  color: #eab830;
}
.widget ul.style_1 li a:active {
  color: #eab830;
}
.widget ul.style_1 li a:active .h6 {
  color: #eab830;
}
.widget ul.style_1 li a:focus {
  color: #eab830;
}
.widget ul.style_1 li a:focus .h6 {
  color: #eab830;
}
.widget ul.style_1 li:first-child a {
  padding-top: 0;
}
.widget ul.style_1 li:first-child a:after {
  top: 6px;
  margin-top: 0;
}
.widget ul.style_1 li:last-child a {
  padding-bottom: 0;
  border-bottom: 0;
}
.widget ul.style_1 li:last-child a:after {
  top: 13px;
  margin-top: 0;
}
.widget ul.style_1 li a:after {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 7px;
  z-index: 10;
  top: 50%;
  left: 5px;
  margin-top: -4px;
  background-image: url("/wp-content/themes/masterstudy/assets/img/chevron2x-right-orange.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 5px 7px;
}

#BrandLogo {
  margin-bottom: -40px;
}

/* Sub Menu Icon Fix - Steve G. */
.header-menu .menu-item .sub-menu .menu-item a:after {
  font-family: "Font Awesome 5 Free" !important;
  font-weight: 900 !important;
}
/* DSA Speeches and Messages */
.dsa-messages_list {
  list-style-type: none;
}
.dsa-messages_list li {
  margin-bottom: 15px;
}
.dsa-messages_list a {
  font-size: 1.3em;
  text-decoration: underline;
}
.dsa-messages_list .dsa-messages_date {
  padding-left: 10px;
  color: rgba(0, 0, 0, 0.7);
}

.vc_row .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat {
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  transition-delay: 0s;
  transition-duration: 0.2s;
  transition-property: all;
  transition-timing-function: ease-in-out;
  background-color: #d47f28;
}

.vc_row .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat:hover {
  background: #004810;
  color: #fff;
}



/* SOURCE STYLES */
/* Intro Column */
.sourceIntro h3 {
  color: #fff !important;
  font-size: 1.4em;
  margin-bottom: 30px;
}
.sourceIntro .btnSourceMore a {
  border: 1px solid #fff;
  color: #fff !important;
  font-size: 1em;
  padding: 10px 30px;
  text-transform: uppercase;
  width: auto !important;
}
.sourceIntro .btnSourceMore a:hover,
.sourceIntro .btnSourceMore a:active {
  background: #fff;
  color: #1e4d2b !important;
}

/* Container for All News Items */
.sourceNewsHolder {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
/* Individual News Items */
.sourceNewsItem {
  background: #ffffff;
  display: grid;
  grid-auto-rows: min-content min-content min-content auto;
  margin: 10px !important;
}
/* News Item: All Rows */
.sniRow {
	border: 10px solid #fff;
}
/* News Item: Feature Image */
.sniImageHolder {
  background-position: 50% 50%;
  background-size: cover;
  box-sizing: border-box;
  display: block;
  grid-row-gap: 0ch;
  height: 350px;
  width: 100%;
}
/* News Item: First Text Row */
.sniHeaderRow {
  display: flex;
  padding: 10px 15px 10px 15px;
}
.sniDateHolder {
  border-right: 1px solid #bababa;
  padding-right: 10px;
  font-size:1.5em;
  line-height:1.7em;
}
.sniDateHolder span {
  display: block;
  margin: 0 auto;
  text-align: center;
}
.sniTitleHolder {
  padding-left: 10px;
}
.sniTitleHolder a {
  text-decoration: none;
}
.sniTitleHolder a h3 {
  font-weight: 400;
  margin: 0;
}
.sniTitle {
  font-size: 1.2em;
  line-height: 1.4em;
}
/* News Item: Second Text Row */
.sniExcerptRow {
}
.sniExcerptRow p {
  color: rgba(0, 0, 0, 0.7);
  font-size: 1em;
  padding: 0px 10px 10px 10px;
  margin-bottom: 0;
}
/* News Item: Read More Button */
.sniReadMoreButtonRow {
  align-self: end;
}
.sniReadMoreButtonRow a {
  border-top: 1px solid #dfdfdf;
  color: rgba(255, 255, 255, 0.8);
  display: block;
  font-size: 1em;
  padding: 3px 0 3px 0;
  text-align: center;
  transition-delay: 0s;
  transition-duration: 0.2s;
  transition-property: all;
  transition-timing-function: ease-in-out;
  width: 100%;
  background-color: #d47f28;
  border-radius: 5px;
}
.sniReadMoreButtonRow a:hover,
.sniReadMoreButtonRow a:active {
  background: #004810;
  color: #fff;
}